﻿.text-class-1{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-2{color:#fff200;
font-family:verdana;
font-size:16px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#fff200;
font-size:18px;
}
.text-class-5{font-size:18px;
}
.text-class-6{color:#fff200;
}
.text-class-7{color:#ffffff;
font-size:16px;
}
.text-class-8{color:#fff200;
font-size:16px;
}
.text-class-9{color:#ffffff;
}
.text-class-10{color:#ffffff;
font-family:verdana;
font-size:16px;
}
.text-class-11{font-family:verdana;
font-size:16px;
}
.text-class-12{font-family:verdana;
font-size:13px;
}
.text-class-13{font-family:verdana;
}
.text-class-14{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-15{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#ffffff;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-17{font-size:24px;
}
.text-class-18{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-19{color:#005000;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-20{color:#ffffff;
font-family:georgia;
font-size:24px;
}
.text-class-21{font-weight:bold;
}
.text-class-22{color:#fff200;
font-family:verdana;
}
.text-class-23{color:#fff200;
font-family:verdana;
font-size:18px;
}
.text-class-24{font-size:10px;
}
.text-class-25{color:#ffffff;
font-family:verdana;
}
.text-class-26{color:#fff200;
font-family:verdana;
font-size:24px;
}
.text-class-27{font-family:verdana;
font-size:24px;
}
.text-class-28{color:#fff200;
font-weight:bold;
font-size:24px;
}
.text-class-29{color:#fff200;
font-size:24px;
}
.text-class-30{color:#ffffff;
font-family:georgia;
}
